Cantera 2.6.0

Classes | Namespaces
OneDim.h File Reference
`#include "Domain1D.h"`
`#include "MultiJac.h"`
Include dependency graph for OneDim.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | OneDim
| Container class for multiple-domain 1D problems. More...

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.